.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b395L{
border:1px solid transparent;
}
#b395R{
border:1px solid transparent;
}
.Box395{
margin-top:0px;
margin-bottom:20px;
clear: both;
border:1px solid transparent;
background-color:#ecf6ff;
padding: 15px 13px 15px 13px;
box-sizing: border-box;
float: left;
}
.ClassTB6{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB6 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB6 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB6_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
#ClassTB13 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg13{
float: left;
text-align: left;
width: 100%;
}
ul.boximg13 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg13 li img{
text-align: center;
max-width: 100%;
}
ul.boximg13 li:nth-child(2n + 1){
margin-right: 15px;
clear: both;
}
ul.boximg13 li:nth-child(n + 3){
margin-top: 20px;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3124{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b3925L{
border:1px solid transparent;
}
#b3925R{
border:1px solid transparent;
}
.Box3925{
margin-top:0px;
margin-bottom:20px;
clear: both;
border:1px solid transparent;
background-color:#ecf6ff;
padding: 15px 13px 15px 13px;
box-sizing: border-box;
float: left;
}
.ClassTB26{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB26 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB26 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB26_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
#ClassTB34 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg34{
float: left;
text-align: left;
width: 100%;
}
ul.boximg34 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg34 li img{
text-align: center;
max-width: 100%;
}
ul.boximg34 li:nth-child(2n + 1){
margin-right: 15px;
clear: both;
}
ul.boximg34 li:nth-child(n + 3){
margin-top: 20px;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b3928L{
border:1px solid transparent;
}
#b3928R{
border:1px solid transparent;
}
.Box3928{
margin-top:0px;
margin-bottom:20px;
clear: both;
border:1px solid transparent;
background-color:#ecf6ff;
padding: 15px 13px 15px 13px;
box-sizing: border-box;
float: left;
}
.ClassTB29{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB29 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB29 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB29_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB29_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB29_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB29_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
#ClassTB31 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg31{
float: left;
text-align: left;
width: 100%;
}
ul.boximg31 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg31 li img{
text-align: center;
max-width: 100%;
}
ul.boximg31 li:nth-child(2n + 1){
margin-right: 15px;
clear: both;
}
ul.boximg31 li:nth-child(n + 3){
margin-top: 20px;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b3918L{
border:1px solid transparent;
}
#b3918R{
border:1px solid transparent;
}
.Box3918{
margin-top:0px;
margin-bottom:20px;
clear: both;
border:1px solid transparent;
background-color:#ecf6ff;
padding: 15px 13px 15px 13px;
box-sizing: border-box;
float: left;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b3921L{
border:1px solid transparent;
}
#b3921R{
border:1px solid transparent;
}
.Box3921{
margin-top:0px;
margin-bottom:20px;
clear: both;
border:1px solid transparent;
background-color:#ecf6ff;
padding: 15px 13px 15px 13px;
box-sizing: border-box;
float: left;
}
#b3922L{
border:1px solid transparent;
}
#b3922R{
border:1px solid transparent;
}
.Box3922{
margin-top:0px;
margin-bottom:20px;
clear: both;
border:1px solid transparent;
background-color:#ecf6ff;
padding: 15px 13px 15px 13px;
box-sizing: border-box;
float: left;
}
.Box319{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2212L{
border:1px solid transparent;
}
#b2212C{
border:1px solid transparent;
}
#b2212R{
border:1px solid transparent;
}
.Box2212{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2212L{
background-color:#EEEEEE;
}
#b2212C{
background-color:#EEEEEE;
}
#b2212R{
background-color:#EEEEEE;
}
.page_12_1{
line-height:160%;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
#imgid39_5_1{
margin:0 auto;
text-align:center;
}
#imgid39_5_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_8  img{
text-align:left;
}
#imgid39_25_1{
margin:0 auto;
text-align:center;
}
#imgid39_25_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_33  img{
text-align:left;
}
#imgid39_28_1{
margin:0 auto;
text-align:center;
}
#imgid39_28_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_17  img{
text-align:left;
}
#imgid39_18_1{
margin:0 auto;
text-align:center;
}
#imgid39_18_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
#imgid39_21_1{
margin:0 auto;
text-align:center;
}
#imgid39_21_2{
margin:0 auto;
text-align:center;
}
#imgid39_22_1{
margin:0 auto;
text-align:center;
}
#imgid39_22_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_12{
text-align:center;
width:100%;
}
div.IdCOM1_12  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_12{
text-align:center;
width:100%;
}
div.IdCOM2_12  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM3_12{
text-align:center;
width:100%;
}
div.IdCOM3_12  img{
text-align:center;
margin: 0 auto;
}
#imgid22_12_1{
margin:0 auto;
text-align:center;
}
#imgid22_12_2{
margin:0 auto;
text-align:center;
}
#imgid22_12_3{
margin:0 auto;
text-align:center;
}
